
body{	font-family: 'Roboto-Regular';}
.top-slide {
    background-image: url(../images/main-slide.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center bottom;
    min-height: 825px;
}
.pad20{padding: 20px;}
.mr-t20{margin-top: 20px;}
.top-slide-in {
    background-image: url(../images/main-slide.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center bottom;
    min-height: 450px;
}



.mar-50tb {
    margin-top: 50px;
    margin-bottom: 50px;
}

.mar-50tb0 {
    margin-top: 50px;

}
address {
    margin-bottom: 20px;
    margin-top: 10px;
    font-style: normal;
    line-height: 29px;
    font-size: 17px;
}
.top-about {
    background-image: url(../images/about.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    min-height: 480px;
}
.top-bg-01 {
    background-color: #495564;
    padding-top: 8px;
    padding-bottom: 8px;
}

.home-from {
    background-color: #fff;
    border-radius: 10px;
    margin-top: 126px;
    padding: 10px;
}

.home-from h1 {
    font-family: 'latosemibold';
    font-size: 44px;
    text-transform: none;
    color: #495564;
}

.phone-t {
    color: #a8c867;
    margin-right: 43px;
   font-family: 'latosemibold';
    font-size: 18px;
}

.phone-t a{
    color: #a8c867;
    text-decoration: none;
}

.phone-t a:hover{
    color: #a8c867;
      text-decoration: none;
}

.get{color: #fff;     font-size: 18px;     font-family: 'latosemibold';}
.get a{color: #fff; text-decoration: none;}
.get a:hover{color: #fff; text-decoration: none;}
.logo {
    margin-top: 20px;
    margin-bottom: 20px;
}
.top-bg {
    position: absolute;
    width: 100%;
    z-index: 99;
}

.top-txt {
    font-family: 'Roboto-Bold';
    color: #fff;
    font-size: 15px;
    line-height: 26px;
    border-bottom: 1px solid #4e4949;
    padding-top: 7px;
    padding-bottom: 7px;
}

.round {
    background-color: #fff;
    border-radius: 10px;
    top: -151px;
    position: relative;
    width: 100%;
    float: left;
}
.top-txt a{	font-family:'Roboto-Bold'; color: #fff; text-decoration: none;}
.top-txt a:hover{	font-family:'Roboto-Bold'; color: #fff; text-decoration:underline;}

.right-icon {
    color: #495564;
    font-size: 21px;
    margin-top: 23px;
    padding-left: 27px;
    font-family: 'latobold';
}
.our-client {
    background-image: url(../images/bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: -127px;
    background-position: top center;
    padding: 80px 15px 80px 15px;
}

.our-client h1 {
    color: #fff;
    font-family: 'latobold';
    font-size: 44px;
    margin-bottom: 25px;
    text-transform: none;
}

.our-client h2 {
    color: #fff;
        font-size: 34px;
    font-family: 'latobold';
    margin-bottom: 25px;
    text-transform: none;
}
.our-client p{ color: #fff;     font-family: 'latomedium'; font-size: 18px; line-height: 30px;}
.faqs {
    background-image: url(../images/faq.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: -34px;
    background-position: top center;
    padding: 80px 5px 20px 5px;
}


.faqs01 {
    background-image: url(../images/faq.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: -138px;
    background-position: top center;
    padding: 80px 5px 20px 5px;
}

.faqs h1 {
    color: #fff;
    font-family: 'latobold';
    font-size: 44px;
    margin-bottom: 25px;
    text-transform: none;
}

.faqs h1 small {
    color: #fff;
    font-size: 26px;
    line-height: 50px;
}
.faqs p{ color: #fff;     font-family: 'latomedium'; font-size: 18px; line-height: 30px;}
.faqs01 p{ color: #fff;     font-family: 'latomedium'; font-size: 18px; line-height: 30px;}




.book-your {
    background-color: #1a1a1a;
    padding: 44px;
    font-size: 37px;
    color: #fff;
    font-family: 'latobold';
    text-transform: uppercase;
}
.book-right {
    background-color: #495564;
    padding: 50px;
}

.btn-success {
    color: #000;
    background-color: #a8c867;
    border-color: #a8c867;
    font-family: 'latobold';
    font-size: 18px;
    border-radius: 0px !important;
}

.green-menu p{color: #a8c867; line-height: 40px;}
.green-menu p a{color: #a8c867; text-decoration: none;} 
.green-menu p a:hover{color: #a8c867; text-decoration:underline;} 
#footer-top h3 {
    color: #ffffff;
    margin-bottom: 26px;
    font-size: 30px;
    text-transform: none;
    font-family: 'latobold';
}

#footer-top  p {
    font-size: 19px;
}
.p-40{padding-bottom: 40px;}
.p-50{padding-top: 50px; padding-bottom: 50px;}
.p-70{padding-top: 70px; padding-bottom: 70px;}
.marginTB-10{margin-top:10px; margin-bottom: 10px;}
.marginTB-50{margin-top: 50px; margin-bottom: 50px;}
.marginTB-40{margin-top: 40px; margin-bottom: 40px;}
.marginTB-30{margin-top: 30px; margin-bottom: 30px;}
.creating{background-color: #b1b0b0; padding-top: 45px; padding-bottom: 45px;}
.creating h2{ color: #000; font-size: 42px; font-family: 'poppinsbold'; text-transform: uppercase; }
h1{	font-family:'Roboto-Bold'; text-transform: uppercase; font-size: 40px; color: #222c63;}

.pading-0{padding: 0px;}
p{	font-family: 'Roboto-Regular'; font-size: 16px; line-height: 28px; color: #252525;}

.your-logo{background-image: url(../images/your-logo.jpg); background-repeat: no-repeat; background-size: cover; background-position: center top;}
.your-logo h2 {
    color: #000;
    font-size: 42px;
    font-family: 'poppinsbold';
    text-transform: uppercase;
    margin-top: -3px;
}

.lets{background-image: url(../images/ze-me.jpg); background-repeat: no-repeat; background-size: cover; background-position: center top;}

.lets h2 {
    color: #000;
    font-size: 42px;
    font-family: 'poppinsbold';
    text-transform: uppercase;
    margin-top: -3px;
}
h2 {
    color: #495564;
    font-size: 38px;
    line-height: 28px;
    font-family: 'latobold';
    text-transform: uppercase;
}

h2 small {
    color: #495564;
    font-size: 50%;
}
h3{ color: #495564;  font-size: 36px; font-family: 'latobold';}
h5{font-family: 'poppinsbold'; text-transform: uppercase;  color: #000; border-bottom: 2px solid #000; font-size: 18px;}
h6{font-family: 'poppinsbold'; text-transform: uppercase;  color: #000; font-size: 17px;}

 .cz_image_in img{
    border-radius: 5px 5px 0 0;
}

.cz_image_caption {
    color: #ffffff;
    background-color: #495564;
    padding-top: 29px;
    padding-bottom: 29px;
    font-family: 'latobold';
    margin-top: 5px;
    text-transform: uppercase;
    font-size: 21px;
    margin-bottom: 30px;
    border-radius: 0 0 5px 5px;
}
#test p{font-family:'Roboto-Bold';}
.img-bor-01{border: 2px solid #000;}

.img-responsive {
    display: inline;
}


.call {
    font-family: 'Roboto-Bold';
    color: #fff;
    padding-top: 20px;
    font-size: 16px;
    padding-bottom: 1px;
}

.call a{
    color: #fff;
    text-decoration: none;

}

.call a:hover{
    color: #fff;
    text-decoration:underline;

}



#slide-txt h1 {
    color: #fff;
    font-family: 'latobold';
    font-size: 46px;
    text-transform: none;
    text-shadow: 1px 1px 1px #000;
}

#slide-txt h2 {
    color: #fff;
    font-family: 'latobold';
    font-size: 39px;
    font-style: italic;
    line-height: 45px;
    text-transform: none;
    text-shadow: 1px 1px 1px #000;
}


#slide-txt h2  span {
    color: #a8c867;
}

#slide-txt h2  span a {
    color: #a8c867;
    text-decoration: none;
}

#slide-txt h2  span a:hover {
    color: #a8c867;
    text-decoration: none;
}

#slide-txt {
    padding-top: 227px;
    padding-bottom: 87px;
}

#slide-txt h3 {
    /* font-family: 'poppinsbold'; */
    font-family: 'latobold';
    text-transform: none;
    color: #fff;
    font-size: 31px;
    text-shadow: 1px 1px 1px #000;
    line-height: 38px;
    /* display: inline-block; */
    /* border-bottom: 3px solid #19bfae; */
}

.btn-primary {
    color: #000;
    background-color: #a8c867;
    text-transform: uppercase;
    margin-top: 20px;
    font-size: 16px;
    margin-bottom: 18px;
    font-family: 'Roboto-Bold';
    padding: 10px;
    border-color: #89a74e;
}

.btn-primary:hover {
    color: #fff;
    background-color: #495564;
    border-color: #495564;
}


.navbar {
    margin-bottom: 0px !important;
    margin-top: 0px;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navbar .navbar-nav {
    display: inline-block;
    float: right !important;
    vertical-align: top;
    margin-right: -50px;
}



.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 21px;
}
.navbar-default {
    border-radius: 0px;
    margin-top: 20px;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: transparent;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
background-color: #a8c867;
    border-radius: 5px;
    /* border-bottom: 2px solid #19bfae; */
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
    color: #fff;
background-color: #a8c867;
    border-radius: 5px;
}


.navbar-default .navbar-nav>li>a {
     font-family: 'latosemibold';
    color: #ffffff;
    font-size: 19px;
    margin-right: 2px;
}
.navbar-toggle {
    width: 100%;
    float: none;
    margin-right: 0;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #1a479c;
}


.navbar-default .navbar-nav>.active01>a, .navbar-default .navbar-nav>.active01>a:hover {
    color: #fff;
    background-color: #04198a;
    border-radius: 5px;
    /* border-bottom: 2px solid #19bfae; */
}

.dropdown-menu > li > a {
    display: block;
    padding: 9px 20px;
    clear: both;
    font-family: 'Roboto-Bold';
    line-height: 1.42857143;
    color: #000;
    font-size: 16px;
    white-space: nowrap;
    
}


.dropdown-menu .divider {
    height: 1px;
    margin: 3px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #ffffff;
    text-decoration: none;
    background-color: #1a479c;
}


#write-bg {
    background-image: url(../images/write-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}
#write-bg h2{	font-family:'Roboto-Bold'; color: #fff; font-size: 36px;}
#write-bg h2 span{		font-family: 'Roboto-Regular'; color: #fff; font-size: 36px;}
#write-bg p{color: #fff; font-size: }
#form-bg {
    background-color: #ffffffad;
    padding: 15px;
    border-radius: 8px;
}
#blue-bg {
    background-color: #222c63;
    padding: 30px;
}
#blue-bg h3{font-family: 'Roboto-Regular'; font-size: 36px; color: #fff; text-transform: none; }
.form-control {
    height: 46px;
    color: #000;
    background-color: #ebebeb;
    border-radius: 8px;
}

.btn-default {
    color: #fff;
    background-color: #000;
    text-transform: uppercase;
    margin-top: 20px;
    font-size: 18px;
    font-family: 'Roboto-Bold';
    /* padding: 10px; */
    padding: 10px 26px 10px 26px;
    border-color: #222c63;
}

.btn-default:hover {
    color: #fff;
    background-color: #020f58;
    border-color: #ffffff;
}

.btn-info {
    color: #fff;
    background-color: #19bfae;
    text-transform: uppercase;
    font-family: 'poppinsbold';
    border-color: #46b8da;
}

#fot-t {
    background-color: #222c63;

}


h4 {
    color: #ffffff;
    font-size: 25px;
    margin-bottom: 6px;
    padding: 9px;
    background-color: #495564;
    font-family: 'latobold';
}

#fot-t h4 {
    color: #fff;
    font-size: 29px;
}

#fot-t p{
    color: #fff;
    font-size: 16px;
    line-height: 30px;
}


#fot-t p a{
    color: #fff;
text-decoration: none;
}



#fot-t p a:hover{
    color: #fff;
text-decoration:underline;
}


.footer {
    background-color: #29333f;
    padding: 21px;
    font-size: 12px;
    color: #fff;
}

.footer a {
    color: #fff;
    text-decoration: none;
}

#footer-01 p{ line-height: 28px;}
#footer-01 p a{ color: #000; text-decoration: none;}
#footer-01 p a:hover{ color: #000; text-decoration: none;}
@media (max-width: 767px) {
    
   
    .centerd {
        text-align: center;
    }
    .carousel-caption {
    bottom: -12px;
    text-shadow: 1px 2px 2px rgb(0, 0, 0);
}
    
    .carousel-caption h1 {
    font-size: 19px;
}
    
    .carousel-caption h2 {
    font-size: 18px;
}
    
    .navbar .navbar-nav {

    margin-right: 0px;
}
    
    #slide-txt {
       padding-top: 170px;
    padding-bottom: 15px;
}
    
    .round {

    top: -10px;
  
}
    
    .home-from {
    margin-top: 4px;
    padding: 10px;
}
    
.cz_image_caption {
    font-size: 18px;
} 
    
    .our-client h1 {
    font-size: 37px;
    margin-bottom: 4px;
}


.our-client {
    padding: 28px 17px 123px 16px;
    margin-top: 0px;
}
    
    
    .faqs {

    margin-top: -128px;
    padding: 147px 5px 20px 5px;
}
    
    .faqs h1 small {
    color: #fff;
    font-size: 20px;
    line-height: 50px;
}
 
    
    .faqs h1 {
    font-size: 39px;

}
    
    
    .top-slide-in {

    min-height: 251px;
}
    
    
    .btn-success01{font-size: 23px !important;}
    
.btn-success {
    font-size: 17px;
}
    
.call {
    font-size: 19px;
    margin-bottom: 13px;
}

 .navbar .navbar-nav {

    float: none;

}   
    .let {

    font-size: 30px;
    text-shadow: 2px 2px #ffffff;
}
    
    .marginTB-50 {
    margin-top: 23px;
    margin-bottom: 22px;
}
    


    #slide-txt h3 {

    font-size: 22px;

}
    
    #slide-txt h1 {
    font-size: 41px;
}
    
    h1 {
    font-size: 29px;
}

    .navbar .navbar-nav {
        width: 100%;
    }
.navbar-transparent {
    border-radius: 0px;
    margin-top: -8px;
    background-color: #495564;
    border: 0px;
    text-transform: uppercase;
}
.navbar-toggle {
    border-radius: 0px;
    border-left: 0px;
    border-right: 0px;
    margin-top: 5px;
    margin-bottom: 0px;
    background-color: #a8c867;
    color: #fff;
    font-family: 'Roboto-Bold';
}
.navbar-default .navbar-toggle {
border-color: #abea2c;
}
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background-color: #000000;
    }
    .navbar-collapse {
        border-top: 0px solid transparent;
        box-shadow: inset 0 0px 0 rgba(255, 255, 255, .1);
    }
    .navbar-nav>li {
        border-right: 0px solid #333;
    }
    .navbar .navbar-collapse {
        text-align: center;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
        text-align: center;
        background-color: #035dbb;
    }
    .navbar-nav .open .dropdown-menu > li > a {
        line-height: 31px;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        background-color: #0c653a;
        color: #fff;
    }
    


}


@media (min-width:767px) and (max-width:768px) {
   .centerd {
        text-align: center;
    }  
.nav > li > a {
    padding: 10px 11px;
}
    
    .navbar-default .navbar-nav>li>a {
    font-size: 19px;
    margin-right: 21px;
}
    
    #slide-txt h1 {

    font-size: 48px;
}
    
    .navbar .navbar-nav {

margin-right: 0px;
}
    
    #slide-txt {
    padding-top: 196px;
    padding-bottom: 1px;
}
    
    .home-from {
    margin-top: 48px;
    padding: 10px;
}
    
    .round {
    top: 0px;

}
    
  .cz_image_caption {

    padding-top: 15px;
    padding-bottom: 17px;
    margin-top: 5px;
    font-size: 13px;


} 
    
    .our-client h1 {

    font-size: 44px;
    margin-top: 71px;
    margin-bottom: 12px;
}
    

    
    h1 {

    font-size: 39px;
}
    
h3 {
    font-size: 16px;
}
    
    .navbar-default {
    border-radius: 0px;
    margin-top: 0px;
}
    
    
    #footer-top h3 {
    color: #ffffff;
    margin-bottom: 12px;
    font-size: 30px;
    text-transform: none;
    font-family: 'latobold';
}
    
    #footer-top p {
    font-size: 17px;
}
    
    
    .book-your {
    background-color: #1a1a1a;
    padding: 29px;
    font-size: 23px;
    color: #fff;
    font-family: 'latobold';
    text-transform: uppercase;
}
 .book-right {
    background-color: #495564;
    padding: 51px;
} 
    
    .btn-success {
    color: #000;
    background-color: #a8c867;
    border-color: #a8c867;
    font-family: 'latobold';
    font-size: 13px;
    border-radius: 0px !important;
}
    

    
    
     }

@media (min-width:769px) and (max-width:1024px) {
.navbar-default .navbar-nav>li>a {
    font-size: 131%;

}
    
    .nav > li > a {
    padding: 10px 9px;
}
    
    h1{
    margin-top: 0px;
    margin-bottom: 10px;
}
    
    .book-your {

    padding: 46px;
    font-size: 33px;
}
    
    .right-icon {
    font-size: 16px;
}
    
.cz_image_caption {
    font-size: 17px;
}  
    
 #slide-txt h1 {
    font-size: 40px;
}   
    
    }


/* Flashing */
.hover13 figure:hover img {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}






